### Method

# PapersView AnnotationModel get_font_desc

#### Declaration [src]

    PangoFontDescription*
    pps_annotation_model_get_font_desc (
      PpsAnnotationModel* model
    )

#### Description

No description available.

#### Return value

Type: `PangoFontDescription`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.